Wakfu com error

1. Wakfu com error

Alexandre Evagelista
profdoidao

(usa Arch Linux)

Enviado em 18/07/2015 - 10:49h

boa tarde pessoal fui instalart o wakfu em meu arch e reparei que a libpng12 não esta no AUR+ e tambem que o link usado para baixar o Wakfu_linux.sh do PKGBUILD tambem não funciona, sendo assim baixei no site official porem a falta da libpng12 ainda não permite que o jogo seja executado, como uso o archi686 pelo desempenho da minha maquina gostaria de saber se alguem se deparou com isso e achou a resposta



vlw


  






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts